GCLOUD_COMPUTE_INSTANCE-GROUPS_UNMANAGED_ADD-INSTANCES(1)

NAME

gcloud compute instance-groups unmanaged add-instances - adds instances to an unmanaged instance group by name

SYNOPSIS

gcloud compute instance-groups unmanaged add-instances NAME --instances=INSTANCE,[INSTANCE,...] [--zone=ZONE] [GCLOUD_WIDE_FLAG ...]

DESCRIPTION
gcloud compute instance-groups unmanaged add-instances adds existing instances to an unmanaged instance group by name. For example:
    $ gcloud compute instance-groups unmanaged add-instances \
        example-instance-group --instances example-instance-1 \
        example-instance-2 --zone us-central1-a

POSITIONAL ARGUMENTS

    NAME
        The name of the instance group to operate on.

REQUIRED FLAGS

    --instances=INSTANCE,[INSTANCE,...]
        A list of names of instances to add to the instance group. These must exist beforehand and must live in the same zone as the instance group.

OPTIONAL FLAGS

    --zone=ZONE
        The zone of the instance group to operate on. If not specified, you may be prompted to select a zone. To avoid prompting when this flag is omitted, you can set the compute/zone property:
        $ gcloud config set compute/zone ZONE
    A list of zones can be fetched by running:
        $ gcloud compute zones list
    To unset the property, run:
        $ gcloud config unset compute/zone
    Alternatively, the zone can be stored in the environment variable CLOUDSDK_COMPUTE_ZONE.

GCLOUD WIDE FLAGS
These flags are available to all commands: --account, --configuration, --flatten, --format, --help, --log-http, --project, --quiet, --trace-token, --user-output-enabled, --verbosity. Run $ gcloud help for details.